<div class="content-header row">
  <div class="content-header-left col-md-9 col-12 mb-2">
    <div class="row breadcrumbs-top">
      <div class="col-12">
        <h2 class="content-header-title float-left mb-0">Liste des Reclamations</h2>
      
      </div>
    </div>
  </div>
  <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
    <div class="form-group breadcrum-right">
      <div class="dropdown">
        <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
        <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
      </div>
    </div>
  </div>
</div>
<section id="data-thumb-view" class="data-thumb-view-header">
  <div class="row">
      <div class="col-12">
          <div class="card">
              <div class="card-header">
                  <h4 class="card-title"></h4>
              </div>
              <div class="card-content">

                  <div class="card-body card-dashboard">

                      <div class="table-responsive">
                        <a  href="creation_reclamation" class="btn mr-1 mb-1 btn-outline-primary btn-sm waves-effect waves-light" style=" margin-left: 2px;">Nouveau reclamation</a>

                          <table class="table zero-configuration table-striped" >

                            <thead>
                              <tr>
                                <th>Numero de reclamation</th>
                                <th>Sujet</th>
                                <th>Description</th>
                                <th>ACTION</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <td> 
                                      <div class="product-category">Numero 1</div>
                                </td>
                                <td class="product-category">Sujet 1</td>
                               
                                <td class="product-category">Description 1</td>
                               
                                <td class="product-action">
                                  
                      
                                  <div class="dropdown">
                                   <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                   <div class="dropdown-menu dropdown-menu-right">
                                    <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-modifier"><i class="feather icon-edit" style="color:blue;"></i>Modifier</a>
                       
                                     <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                   </div>
                                 </div>
                                 
                                 </td>
                              </tr>
                              <tr>
                                <td> 
                                      <div class="product-category">Numero 1</div>
                                </td>
                                <td class="product-category">Sujet 1</td>
                               
                                <td class="product-category">Description 1</td>
                               
                                <td class="product-action">
                                  
                      
                                  <div class="dropdown">
                                   <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                   <div class="dropdown-menu dropdown-menu-right">
                                    <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-modifier"><i class="feather icon-edit" style="color:blue;"></i>Modifier</a>
                       
                                     <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                   </div>
                                 </div>
                                 
                                 </td>
                              </tr>
                              <tr>
                                <td> 
                                      <div class="product-category">Numero 1</div>
                                </td>
                                <td class="product-category">Sujet 1</td>
                               
                                <td class="product-category">Description 1</td>
                               
                                <td class="product-action">
                                  
                      
                                  <div class="dropdown">
                                   <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                   <div class="dropdown-menu dropdown-menu-right">
                                    <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-modifier"><i class="feather icon-edit" style="color:blue;"></i>Modifier</a>
                       
                                     <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                   </div>
                                 </div>
                                 
                                 </td>
                              </tr>
                              <tr>
                                <td> 
                                      <div class="product-category">Numero 1</div>
                                </td>
                                <td class="product-category">Sujet 1</td>
                               
                                <td class="product-category">Description 1</td>
                               
                                <td class="product-action">
                                  
                      
                                  <div class="dropdown">
                                   <a class="dropdown-toggle" data-toggle="dropdown" href="#" aria-expanded="false"></a>
                                   <div class="dropdown-menu dropdown-menu-right">
                                    <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-modifier"><i class="feather icon-edit" style="color:blue;"></i>Modifier</a>
                       
                                     <a class="dropdown-item" href="#" data-toggle="modal" data-target="#modal-danger2"><i class=" feather icon-trash" style="color: red;"></i>Supprimer</a>
                                   </div>
                                 </div>
                                 
                                 </td>
                              </tr>
                         </tbody>
                          </table>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <!-- dataTable ends -->

  <!-- add new sidebar starts -->
 



  <div class="modal modal-danger fade" id="modal-danger2">
    <div class="modal-dialog " role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title" id="myModalLabel4">SuppressionReclamation </h4>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">
          <p>
          Voulez vous supprimer Reclamation 1
          </p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-primary waves-effect waves-light" data-dismiss="modal">Supprimer</button>
        </div>
      
      </div>
      <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
  </div>
  <!-- add new sidebar ends -->
</section>

<div class="modal modal-danger fade" id="modal-modifier">
  <div class="modal-dialog " role="document">
    <div class="modal-content" style="width:700px">
      <div class="modal-header">
        <h4 class="modal-title" id="myModalLabel4">Modifier Reclamation </h4>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">×</span>
        </button>
      </div>
      <div class="modal-body">
        
        
          
                          <div class="card-body">
                            <form class="form form-horizontal">
                              <div class="form-body">
                                  <div class="row">
                                      <div class="col-12">
                                          <div class="form-group row">
                                              <div class="col-md-4">
                                               <span>Numero de reclamation</span>
                                              </div>
                                              <div class="col-md-8">
                                                  <input type="text" id="first-name" class="form-control" name="fname" placeholder="Numero de reclamation">
                                              </div>
                                          </div>
                                      </div>
                                      <div class="col-12">
                                          <div class="form-group row">
                                              <div class="col-md-4">
                                               <span>Sujet</span>
                                              </div>
                                              <div class="col-md-8">
                                                  <input type="text" id="email-id" class="form-control" name="email-id" placeholder="Sujet">
                                              </div>
                                          </div>
                                      </div>
                                      <div class="col-12">
                                          <div class="form-group row">
                                              <div class="col-md-4">
                          <span>Description</span>
                        </div>
                                              <div class="col-md-8">
                                                  <textarea class="form-control"></textarea>
                                              </div>
                                          </div>
                                      </div>
                                      <div class="col-12">
                                          <div class="form-group row">
                                              <div class="col-md-4">
                                                <span>Etats:</span>
                               </div>
                                              <div class="col-md-8">
                                                  <select class="form-control">
                                                    <option></option>
                                                    <option>En cours de traitement</option>
                                                    <option>Traité</option>
                                                    <option>Abandonnée</option>
                                                  </select>
                                              </div>
                                          </div>
                                      </div>
                                      <div class="col-12">
                                        <div class="form-group row">
                                            <div class="col-md-4">
                                             <span>Reçu le </span>
                                            </div>
                                            <div class="col-md-8">
                                                <input type="Date" id="first-name" class="form-control" name="fname" placeholder="Date de reclamation">
                                            </div>
                                        </div>
                                    </div>
        
                                    <div class="col-12">
                                      <div class="form-group row">
                                          <div class="col-md-4">
                                           <span>Document</span>
                                          </div>
                                          <div class="col-md-8">
                                            <div class="custom-file">
                                              <input type="file" class="custom-file-input" id="inputGroupFile01">
                                              <label class="custom-file-label" for="inputGroupFile01">Choisir fichier</label>
                                          </div>                                    </div>
                                      </div>
                                  </div>
        
                                  <div class="col-12">
                                    <div class="table-responsive border rounded px-1 ">
                                      <h6 class="border-bottom py-1 mx-1 mb-0 font-medium-2"><i
                                          class="feather icon-lock mr-50 "></i>Niveau d'importance:</h6>
                                      <table class="table table-borderless">
                                        <thead>
                                          <tr>
                                            <th></th>
                                            <th>Urgente et trés importante</th>
                                            <th>Urgente et peu importante</th>
                                            <th>Importante mais pas urgente</th>
                                            
                                          </tr>
                                        </thead>
                                        <tbody>
                                          <tr>
                                            <td></td>
                                            <td>
                                              <div class="custom-control custom-checkbox"><input type="radio" id="users-checkbox1"
                                                  class="custom-control-input" checked name="niveau">
                                                <label class="custom-control-label" for="users-checkbox1"></label>
                                              </div>
                                            </td>
                                            <td>
                                              <div class="custom-control custom-checkbox"><input type="radio" id="users-checkbox2"
                                                  class="custom-control-input" name="niveau"><label class="custom-control-label"
                                                  for="users-checkbox2"></label>
                                              </div>
                                            </td>
                                            <td>
                                              <div class="custom-control custom-checkbox"><input type="radio" id="users-checkbox3"
                                                  class="custom-control-input" name="niveau"><label class="custom-control-label"
                                                  for="users-checkbox3"></label>
                                              </div>
                                            </td>
                                             
                                           
                                          </tr>
                                          
                                        </tbody>
                                      </table>
                                    </div>
                                  </div>
                                  </div>
                              </div>
                          </form>
                          </div>
                     
              



      </div>
      <div class="modal-footer">
        <button type="submit" class="btn btn-primary glow mb-1 mb-sm-0 mr-0 mr-sm-1">Modifier Reclamation</button>
      </div>
    
    </div>
    <!-- /.modal-content -->
  </div>
  <!-- /.modal-dialog -->
</div>